.tab-bar .menu-icon {
  float: left;
  width: 24px;
  height: 14px;
  background: url("/webfolder/ux/middleware/alta/global/images/hamberger_icon_normal.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  background-size: 100%;
}
a.menu-icon:hover span {
  box-shadow: none;
}
.tab-bar .menu-icon span:after {
  box-shadow: none;
  padding: 8px 12px;
  left: 0.70625rem;
}

.justifiedHead {
	max-width: 1024px;
	margin: 0px auto;
	height: 64px;
	padding-left: 20px;
	padding-right: 20px;
}

header.header {
	z-index: 9999;
	height: 64px;
	position:fixed;
	top:0;
	width:100%;
	padding: 0;
}

.alt-ologo {
    background: url("/webfolder/ux/middleware/alta/global/images/oracle_logo_sm.png") no-repeat;
	width: 132px;
	height: 17px;
	background-size: 100%;
}

.title-area span {
	font-size: 18px;
	color: #454545;
	min-width: 70px;
	margin-left: 4px;
	line-height: 1em;
	height: 1em;
	display: inline-block;
	position: absolute;
	left: 132px;
	bottom: -1px;
}

.title-area img {
	position: absolute;
	top: 0;
}

.top-bar .title-area {
	z-index: 99;
	padding-left: 0 !important;
}

ul.title-area, ul.title-area>li, ul.title-area>li>a {
	height: 17px;
}

ul.title-area>li>a {
	position: absolute;
	top: 0;
}

.title-area a {
	display: inline-block;
	width: 200px;
}

.title-area a:hover {
	cursor: pointer;
}

.top-bar-section .curvstyle {
	margin-top: 0px;
	background: transparent;
	border: none;
	/*height: 38px !important;*/
	border-radius: 0px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	right: 0;
}
.top-bar-section ul li {
	background: transparent;
	border-left: none;
}
.top-bar-section li:not(.has-form) a:not(.button) {
	background: transparent;
	line-height: 35px;
	font-weight: normal;
	font-size: 16px;
	font-family: "Helvetica Neue", sans-serif;
	padding: 0px 10px;
	color: #0572CE;
}
.top-bar-section li:not(.has-form) a:hover:not(.button) {
	color: #0572CE;
	opacity: 0.5;
	text-decoration: none;
}
.top-bar-section li:not(.has-form) a:hover:not(.button) > span {
	color: #0572CE;
}
.top-bar-section ul li:not(.has-form) > a.msel, .top-bar-section ul li:hover:not(.has-form) > a.msel {
    background: none;
    color: #000000;
	line-height: 35px;
}
.top-bar-section ul li:not(.has-form) > a.msel > span, .top-bar-section ul li:hover:not(.has-form) > a.msel > span {
	color: #0572ce;
}

.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
    height: 24px;
    margin-top: 5px;
}

.top-bar-section li:not(.has-form) a:hover:not(.button) {
	background: transparent;
}
ul.top-bar-section li:not(.has-form) a.hcicon:not(.button) {
	border: 1px solid #f5f5f5;
	margin-top: 4px;
	line-height: 2.34rem;
}
ul.top-bar-section li:not(.has-form) a.hcicon:not(.button) > span {
	padding: 0px;
	margin: 3px 5px;
}
ul.top-bar-section li:not(.has-form) a.hcicon:hover:not(.button) {
	color: #0572ce;
	border-radius: 2px;
	border: 1px solid #c4ced7;
	background-color: #f7f8f9;
}

.demo-icon-font, .demo-icon-font-24 {
	float: left;
    font-size: 24px;
    margin: 5px 8px 0px 0px;
}
.top-bar .topfuncmenus .topname span {
	font-size: 16px;
	color: #878c90;
}
/*------CSS for mobile view------*/
.tab-bar .touchhead span {
	margin-top: 10px;
	font-weight: normal;
}
.tab-bar {
	height: 64px;
}

.tab-bar .menu-icon {
    margin-left: 0.50625rem;
    width: 2.2125rem;
}

.tab-bar .menu-icon.flickclass > span:after {
	background: url("/common/images/jetSpriteSheet.png") no-repeat scroll -2px -170px rgba(0, 0, 0, 0);
}

.tab-bar .menu-icon span::after {
	top: 43%;
	padding: 10px 12px;
	left: 0.30625rem;
	margin-top: -0.5rem;
}
.tab-bar .right-off-canvas-toggle > span::after {
	left: 0.90625rem;
}
.tab-bar .right-off-canvas-toggle, .tab-bar .menu-icon {
	height: 32px;
	margin-top: 4px;
}
.top-bar {
	box-shadow: none;
	height: 64px;
}
a.scrollMenu {
	margin: 10px 0px 10px 10px;
	background: url(/common/images/jetSpriteSheet.png) no-repeat 0px -84px;
	width: 24px;
	height: 18px;
	float: left;
	display: none;
}
ul.off-canvas-list li a span {
    float: left;
    font-size: 24px;
    margin: 0px 5px 0px 0px;
}
.actualCont {
	display:block;
	margin:0px 20px;
	border:1px solid #d6dfe6;
	background-color:#ffffff;
	padding:0px;
	overflow: hidden;
}
.top-bar-section .dropdown {
	top: 37px;
}

.top-bar-section {
	height: 100%;
	clear: right;
	background-color: transparent;
}
.f-dropdown::before, .f-dropdown::after {
	content:none;
}
.f-dropdown {
	border: 1px solid #c4ced7;
  	box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, 0.35);
}
.f-dropdown li:not(.has-form):not(.active) > a {
	color: #000000;
}
.f-dropdown li:hover:not(.has-form):not(.active) > a:not(.button) {
	background: #ebeced;

}
@media only screen and (max-width : 768px) {
	.tab-bar .touchhead {
		text-align: center;
		float: none;
	}
	.tab-bar .touchhead .alt-ologo {
		margin-top: -5px;
		float: none;
	}
	.tab-bar .touchhead > span {
		display: none;
	}
	.actualCont {
		margin: 0px 10px;
	}
	.mobseprator {
		float: left;
		line-height: 24px;
		width: 1px;
		border-left: 1px solid #d6dfe6;
		margin-top: 8px;
	}
	.usericon, .tab-bar .right-off-canvas-toggle {
		width: 52px;
		margin: 4px 5px 0px 0px;
		border: 1px solid #f5f5f5;
		padding: 3px 0px;
		border-right:none;
		float:right;
		font-weight: normal;
	}
	.usericon:hover, .tab-bar .right-off-canvas-toggle:hover {
		color: #0572ce;
		border-radius: 2px;
		border: 1px solid #c4ced7;
		background-color: #f7f8f9;
	}
	.usericon > img {
		width: 24px;
		border-radius: 50%;
		float: left;
		margin-left: 6px;
	}
	.usericon > span {
		color: #878c90;
	}
	.usericonselected, .usericonselected:hover {
		color: #ffffff;
		font-weight: bold;
		border-radius: 2px;
		border: 1px solid #0365b5;
		background-color: #0365b5;
	}
	.usericonselected > span.JetFW-arrow02-s_16 {
		color: #ffffff;
	}
}
ul.top-bar-section li:not(.has-form) a.hcicon.usericonselected:hover,
ul.top-bar-section li:not(.has-form) a.hcicon.usericonselected {
	color: #ffffff;
	font-weight: bold;
	border-radius: 2px;
	border: 1px solid #0365b5;
	background-color: #0365b5;
}
ul.top-bar-section li:not(.has-form) a.hcicon.usericonselected:hover > span.JetFW-magnifier_16,
ul.top-bar-section li:not(.has-form) a.hcicon.usericonselected > span.JetFW-magnifier_16 {
	color: #ffffff;
}
.top-bar .title-area {
	margin-left: 0;
	margin-right: 0;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	width: 200px;
}
nav.top-bar div.justifiedHead ul.title-area li ul.dropdown li a {
	padding-left: 30px;
}

ul li ul {
	padding-left: 2.95rem;
	margin-left: 0px;
}

#livesearch > .category-label {
    margin: 0 0 10px 0;
    color: #999999;
    font-size: 10px;
    font-family: "HelveticaNeueMedium", sans-serif;
    line-height: 28px;
    text-indent: 10px;
    background-color: #e8eaee;
    padding-left: 10px;
}

#livesearch > .category-label:last-child {
	margin-bottom: 0;
}

#livesearch > .result-label {
    height: 36px;
    display: block;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#livesearch > .category-label:not(:nth-child(1)){
	margin-top: 10px;
}

#livesearch > .result-label-hover {
    background: #f8f8f8;
    opacity: 1;
}
#livesearch > .result-label a {
    font-family: "HelveticaNeue", sans-serif;
	display: inline-block;
    color: #333333;
    text-decoration: none;
    padding: 5px 30px 5px 20px;
    border: 0;
    font-weight: normal;
    height: 100%;
    width: 100%;
    display: inline-block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 26px;
	font-size: 14px;
}


#livesearch {
    list-style-type: none;
    background: #ffffff;
    color: #333333;
	overflow: auto;
	/*box-sizing: border-box;*/
	height: auto;
	margin: auto;
	padding: 0;
}

#searchcontainer {
    position: relative;
    overflow: hidden;
	z-index: 1000;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	margin: auto;
  	box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.2), -10px 8px 15px rgba(0, 0, 0, 0.2), 10px 8px 15px rgba(0, 0, 0, 0.2);
}

/*#livesearch > li {
	float: none;
}*/



.curvstyle ul > li {
	float: right;
}

#uiframe {
	overflow: hidden;
	height: 5px;
	width: 100%;
	z-index: 1;
	padding-top: 64px;
}

.hasResult {
    border: 0 solid transparent;
    padding-bottom: 0;
    margin-top: 4px;
}

/*for IE*/
.noResult {
	height: 0;
}
/*      */

.result-label span.highlighted {
    font-weight: bold;
    color: #0572ce;
    font-size: 14px;
}

.top-bar .name {
	width: 300px;
	margin-right: 10px;
}

#searchInput {
	display: inline-block;
	border: none;
	outline: none;
	color: #000000;
	padding-right: 20px;
	padding-left: 20px;
	margin: 0;
	border-color: #ccc;
	border-radius: 4px;
	background-position: right 20px bottom 10px;
	z-index: 3;
	cursor: pointer;
	box-shadow: 0 0 0 0;
	opacity: 1;
	font-family: "HelveticaNeue", sans-serif;
	text-align: left;
	font-size: 16px;
}

/* webkit solution */
::-webkit-input-placeholder { text-align:center; }
/* mozilla solution */
input:-moz-placeholder { text-align:center; }

.search-icon {
	height: 16px;
	width: 16px;
	display: block;
	color:red;
	float: right;
	margin-left: 20px;
	background: #ffffff url("/webfolder/ux/middleware/alta/global/images/search_icon.png") no-repeat 0 0;
	background-size: 100%;
	border: none;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	z-index: 2;
	cursor: pointer;
}

#special-bar {
	position: relative;
	border-bottom:none;
	padding-top: 0;
}

#menuhead {
	width: 100%;
	z-index: 2;
	background-color: #ffffff;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	
}

#mobilehead {
	background: #ffffff;
	padding-left: 20px;
	padding-right: 20px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	height: 100%;
}

#mobilehead .row {
	height: 100%;
}

#mobilehead .right-side-buttons {
	padding-left:0;
	padding-right:0;
	text-align:right;
	z-index:99;
	height:100%;
}

@media only screen and (min-width: 1024px) {
	#searchInput {
		position: relative;
		height: 44px;
		width: 512px;
	}

 	#livesearch, #searchcontainer {
		width: 512px;
		top: -4px;

 	}

 	#search-block {
		height: 128px;
 	}
	#search-block:after{
		height: 128px;
	}
	#mobilehead{
		display: none;
	}

	#menuhead>.justifiedHead>section>ul>li {
		display: inline-block;
	}

	#menuhead>.justifiedHead>ul>a {
		display: inline-block;
	}

	#livesearch {
		top: 148px;
	}
}

@media only screen and (min-width: 800px) and (max-width: 1023px) {
	#searchInput {
		position: relative;
		height: 44px;
		width: 375px;
	}

 	#livesearch, #searchcontainer {
		width: 375px;
		top: -4px;

 	}

 	#search-block {
		height: 128px;
 	}
	#search-block:after{
		height: 128px;
	}
	#mobilehead{
		display: none;
	}

	#menuhead>.justifiedHead>section>ul>li {
		display: inline-block;
	}

	#menuhead>.justifiedHead>ul>a {
		display: inline-block;
	}

	#livesearch {
		top: 148px;
	}
}

@media only screen and (max-width: 799px) {
	#special-bar {
		position: absolute;
		top: 0;
		z-index: 3;
		right: 5px;
		box-shadow: 0 0 0;
		background-color: #F5F5F5;
		overflow: visible;
	}

	#menuhead {
		position: absolute;
		top: 0;
		z-index: 3;
	}

	#searchInput {
		position: relative;
		height: 38px;
	}

	#searchInput, #livesearch, #searchcontainer{
		width: 320px;	
	}

	#searchcontainer {
		top: -10px;
	}

	#search-block {
		height: 100px;
	}
	#search-block:after{
		height: 100px;
	}
 	.top-bar-section a.search-icon {
		display: none;
 	}

	#mobilehead{
		display: block;
	}

	#menuhead>.justifiedHead>section>ul>li {
		display: none;
	}

}

@media only screen and (max-width: 375px) {
	#searchInput {
		height: 38px;
	}

	#searchInput, #livesearch, #searchcontainer {
		width: 320px;
	}

	#searchcontainer {
		top: -10px;
	}
}

#menudropdown {
	position:fixed;
	top:64px;
	display: none;
	/*right: 10px;*/
	z-index: 999;
	background: #3a3c3e;
	width: 100%;
	margin-left: 0;
	margin-bottom: 0;
	text-color: #d4d6d7;
}

#menudropdown>li {
	list-style-type: none;
	font-size: 16px;
	font-style: normal;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-color: #d4d6d7;
	background-color: #3a3c3e;
	vertical-align: middle;
	height: 50px;
}

#menudropdown>li>a:hover {
	background-color: #222324;
	opacity: 0.5;
	text-decoration: none;
}

#menudropdown>li>a {
	font-family: "Helvetica Neue", helvetica, arial, sans-serif;
	color: #d4d6d7;
	font-weight: normal;
	display: block;
	height: 100%;
	line-height: 50px;
	padding-left: 20px;
	background-color: #3a3c3e;
}

#menudropdown>li>a.ddselected {
	background-color: #222324;
}

#dropdownbutton {
	float:right;
	margin: 0;
	margin-left:30px;
	height: 14px;
	width: 24px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

.menu-icon-active {
	background: url("/webfolder/ux/middleware/alta/global/images/hamberger_icon_selected.png") no-repeat 0 0 !important;
	background-size: 100% !important;
}

#search-block {
	z-index: 99;
	position: fixed;
	width: 100%;
	display: none;
}

#search-block .row {
	position:relative;
	top:50%;
	margin-left: auto;
	margin-right: auto;
	transform:translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	height:44px;
	padding: 0;
}

#search-block .search-input-wrapper {
	text-align:center;
	height:100%;
}

#search-block:after{
    content:'';
	background-color: #1e2226;
	width: 100%;
    position:absolute;
    top:0;
    left:0;
	opacity: 0.9;
	z-index: -1;
}

body {
    overflow-x: hidden;
	overflow-y: auto;
	width: 100%;
	/*width: auto !important;*/
}

/*
html,body
{
    width: 100%;
}*/

::-webkit-input-placeholder {
   font-family: "HelveticaNeue", sans-serif;
   font-style: italic;
}

:-moz-placeholder { /* Firefox 18- */
   font-family: "HelveticaNeue", sans-serif;
   font-style: italic;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-family: "HelveticaNeue", sans-serif;
   font-style: italic;
}

:-ms-input-placeholder {  
   font-family: "HelveticaNeue", sans-serif;
   font-style: italic; 
}

.footer {
	width: 100%;
	background-color: #3c4044;
	padding: 0;
	margin: 0;
	border: 0;
}

.footer .columns {
	padding: 0;
}

.footer .footer-resources {
	/*margin: 0;*/
}

.footer .footer-resources .browser-resources-row {
	width:100%;
	margin-right:0;
	margin-left:0;
	padding-left: 0;
	padding-right: 0;
}

.row.full-width {
	max-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	width: auto;
}

footer.footer h2 {
	font-family: "HelveticaNeue", sans-serif;
	font-size: 24px;
	color: #e4e4e4;
	line-height: 24px;
	margin-top: 0;
	margin-bottom: 30px;
}

.footer ul {
	list-style-type: none;
	margin-left: 0;
	margin-bottom: 0;
}

.footer-link a {
	font-size: 14px;
	color: #85bbe7;
	line-height: 36px;
}

.footer-link>a:hover {
	opacity: 0.5;
	color: #85bbe7;
	text-decoration: none;
}

.footer-list {
	padding-right: 10px;
}

.footer-resources>.columns {
	margin-top: 60px;
}

.footer-media {
	padding-left: 20px;
	padding-right: 20px;
	height: 100%;
}

.footer-media-wrapper {
	background-color: #32363a;
	height: auto;
}

.footer-horizontal-list {
	margin-bottom: 0;
}

.footer-horizontal-list li {
	display: inline-block;
	line-height: 24px;
}

.footer-horizontal-list li:not(:last-child) {
	padding-right: 20px;
}

.footer-horizontal-list li a {
	line-height: 24px;
}

.footer-copyright span {
	font-size: 14px;
	color: #999999;
}

.footer-copyright {
	margin-top: 10px;
}

ul.footer-social-list {
	height: 40px;
}

.footer-social-list li {
	display: inline-block;
	height: 40px;
}

.footer-resources {
	padding-bottom: 50px;
}

.footer-social-list li {
	padding-left: 10px;
	padding-right: 10px;
}

.footer-social-list li img {
	height: 40px;
	width: 40px;
}

@media only screen and (min-width: 600px) {

	.footer-social-list li:first-child {
		padding-left: 0;
		padding-right: 10px;
	}
	.footer-social-list li:last-child {
		padding-left: 10px;
		padding-right: 0;
	}
}

@media only screen and (min-width: 1024px) {
	.footer-media-wrapper {
		height: 96px;
	}

	.footer-media .columns {
		top: 50%;
		transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
	}

	ul.footer-social-list {
		text-align: right;
	}

	.footer-resources {
		padding-left: 20px;
		padding-right: 20px;
	}


}

@media only screen and (min-width: 376px) and (max-width: 1023px) {

	.footer-media {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.footer-social-list li {
		float: none;
	}

	.footer-social-list {
		margin-top: 30px;
	}

	.footer-horizontal-list, .footer-social-list {
		display: inline-block;
	}

	.list-wrapper, .footer-copyright, ul.footer-social-list {
		text-align: center;
	}
	.footer-resources {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media only screen and (max-width: 375px) {
	.footer-media-wrapper {
		height: auto;
	}
	.footer-resources {
		padding-left: 30px;
		padding-right: 30px;
	}
	.footer-social-list {
		margin-top: 20px;
	}

	.footer-media {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.footer-horizontal-list, .footer-social-list {
		display: inline-block;
	}

	.list-wrapper, .footer-copyright, ul.footer-social-list {
		text-align: center;
	}
}



/*fix for donna's footer*/

@media only screen and (max-width: 666px) {
	footer.footer .small-12 {
	    position: relative;
    	width: 100% !important;
	}
}
@media only screen and (min-width : 667px ){

  footer.footer .column,
  footer.footer .columns {
	position: relative;
	float: left;
  }

  footer.footer .medium-6 {
    position: relative;
    width: 50%; }

  footer.footer .medium-12 {
    position: relative;
    width: 100%; }

  [class*="column"] + [class*="column"]:last-child {
    float: right; }

  [class*="column"] + [class*="column"].end {
    float: left; }
}
		
		
@media only screen and (min-width: 1024px) {

  footer.footer .column,
  footer.footer .columns {
	position: relative;
	float: left;
}

  footer.footer .large-3 {
    position: relative;
    width: 25%; }

  footer.footer .large-4 {
    position: relative;
    width: 33.33333%; }
  footer.footer .large-5 {
    position: relative;
    width: 41.66667%; }

  footer.footer .large-6 {
    position: relative;
    width: 50%; }

  footer.footer .large-7 {
  	position: relative;
  	width: 58.333333%
  }
  footer.footer .large-8 {
    position: relative;
    width: 66.66667%; }
  footer.footer .large-12 {
    position: relative;
    width: 100%; }

  [class*="column"] + [class*="column"]:last-child {
    float: right; }

  [class*="column"] + [class*="column"].end {
    float: left; }
}